<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eVClN4BrRB6v3Nbkcyx_Gs:APA91bEMSaKDF39yjcAwUiKqy4KxGC_liHflQKFvNEdTlJ9S3zK19x2ymZWw40mmSs_MyFuBYe6RqPkeDcpgIKgOMszLX6pA4PLbpA9duK7_aTZqGpN6WB4&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755753974429}</string>
</map>
